/*============================================================================================
      bank バンク
=============================================================================================*/
.bank_wrapper {
  padding-top: 2.8rem;
  padding-bottom: 12rem;
}
.bank_breadcrumb_lst {
  padding-left: 3.2rem;
}
.bank_wrap_inr {
  padding-left: 1.2rem;
}
/* サイドナビ */
.bank_nav_wrapper {
  position: relative;
  height: auto;
  max-width: 37.8rem;
}
.bank_nav {
  position: sticky;
  top: 8.8rem;
  padding: 1.2rem;
  width: 100%;
  min-width: 37.8rem;
  background-color: var(--color-white);
  box-shadow: 1px 3px 12px rgba(0, 0, 0, 0.16);
  -ms-flex-item-align: start;
      align-self: flex-start;
  border-radius: calc(5 / 16 * 1.6rem);
}
.bank_view_lst {
  width: 100%;
  max-width: 28.3rem;
  padding: 0.4rem 0;
}
.bank_view_itm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  line-height: 1;
}
.bank_view_itm.u_ic::before {
  top: 50%;
  left: 0;
  width: 0.1rem;
  height: 1.8rem;
  background-color: #D9D9D9;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.bank_view_target {
  display: block;
  padding-right: 1.6rem;
  -webkit-transition: opacity var(--transition);
  -o-transition: opacity var(--transition);
  transition: opacity var(--transition);
}
.bank_view_target.u_ic::after {
  top: 50%;
  right: 0;
  width: 1rem;
  height: 0.9rem;
  background-image: url(/bank/img/public/common/icon_arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.bank_simple_filter {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 7.8rem;
  padding: 2.4rem;
  background-color: var(--color-main);
  border-radius: 0.5rem;
  line-height: 1;
  cursor: pointer;
  -webkit-transition: opacity var(--transition);
  -o-transition: opacity var(--transition);
  transition: opacity var(--transition);
}
.bank_simple_filter.u_ic::before {
  top: 50%;
  right: 1.6rem;
  width: 2.8rem;
  height: 2.8rem;
  background-color: var(--color-white);
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.bank_simple_filter.u_ic::after {
  top: 50%;
  right: 2.4rem;
  width: 1.2rem;
  height: 1.2rem;
  background-image: url(/bank/img/public/bank/ico_plus.svg);
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.bank_tab_itm {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding: 1.6rem 0;
  background-color: #E0E0E0;
  border-radius: 0.4rem 0.4rem 0 0;
  cursor: pointer;
  line-height: 1;
}
.bank_tab_itm.js_crnt {
  background-color: #F5F5F5;
}
.bank_tab_view {
  padding: 0.8rem 1.4rem 4rem;
  background-color: #F5F5F5;
}
.bank_opt_lst input[type="checkbox"] {
  margin-right: 0.4rem;
  accent-color: var(--color-main);
} 
.bank_opt_ttl {
  line-height: 1.87;
}
.bank_opt_ttl.u_ic::after {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 0.1rem;
  background-color: #85A697;
}
.bank_opt_area_inr {
  padding-left: 1.6rem;
}
.bank_opt_area_inr label {
  white-space: nowrap;
}
.bank_opt_itm_num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: 0.2rem;
  padding: 0.1rem .4rem;
  background-color: #E8E2DB;
  border: 0.05rem solid #D8C1A0;
  border-radius: 0.55rem;
  font-size: 0.9rem;
  font-weight: 500;
  line-height: 1;
  white-space: nowrap;
}
.bank_filter_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding: 2.4rem;
  background-color: var(--color-main);
  border-radius: 15.5rem;
  border: 0.2rem solid var(--color-main);
  color: var(--color-white);
  line-height: 1;
}
.blank_filter_clear {
  padding: 1.4rem;
  background-color: var(--color-white);
  border: 0.2rem solid var(--color-white);
  border-radius: 15.5rem;
  color: #666;
  line-height: 1;
  transition: var(--transition);
}
.bank_cont_wrapper {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin-right: clamp(3.2rem, 4.705vw, 6.4rem);
}

/* 結果+並び変え */
.bank_result_count {
  display: inline-block;
  margin-left: 0.4rem;
  margin-right: 0.4rem;
  font-family: var(--font-num);
  line-height: 1;
}
.bank_solt_cont {
  flex-shrink: 0;
  line-height: 1;
}
.bank_sort_label {
  text-wrap: nowrap;
}
.bank_sort {
  position: relative;
  width: 100%;
  min-width: 17rem;
  padding: 1.2rem;
  border: 0.1rem solid var(--color-border-02);
  border-radius: 0.4rem;
  font-size: 1.4rem;
}
.bank_sort_wrap.u_ic::after{
  content: "";
  position: absolute;
  top: 50%;
  right: 1.2rem;
  width: 0.9rem;
  height: 0.5rem;
  background-image: url(/bank/img/public/bank/ico_sort.svg);
  background-size: cover;
  background-repeat: no-repeat;
}

/* バンクリスト */
.bank_itm {
  -webkit-transition: opacity var(--transition);
  -o-transition: opacity var(--transition);
  transition: opacity var(--transition);
}
.bank_itm img {
  aspect-ratio: 4 / 3;
  object-fit: contain;
  background-color: #EDE8E0;
}
.bank_itm_price_wrap {
  padding: 0.8rem 0;
}
.bank_itm_price_num {
  display: inline-block;
  margin-right: 0.4rem;
  font-family: var(--font-num);
  line-height: 1;
}
.bank_itm_tag {
  padding: 0.5rem 0.8rem 0.6rem;
  border: 0.1rem solid var(--color-main);
  border-radius: 8rem;
  line-height: 1;
}
.bank_city {
  color: #122B06;
  line-height: 1.68;
  letter-spacing: calc(0.54/16 * 1.6rem);
}
.bank_itm_option {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.bank_itm_option + .bank_itm_option::before {
  content: "";
  display: inline-block;
  width: 0.1rem;
  height: 1.6rem;
  margin: 0 0.8rem;
  background: var(--color-text);
}
.bank_itm_more {
  margin-top: 1.4rem;
  padding-right: 3.2rem;
  line-height: 1.5;
}
.bank_itm_more.u_ic::after {
  top: 50%;
  right: 0;
  width: 2.4rem;
  height: 2.4rem;
  background-image: url(/bank/img/public/bank/ico_more.svg);
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.bank_page_num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 3.2rem;
  height: 3.2rem;
  padding: 1rem;
  border: 0.1rem solid #E0E0E0;
  border-radius: 0.2rem;
  white-space: nowrap;
  letter-spacing: 0.42px;
  line-height: 1;
  cursor: pointer;
}
.bank_page_num.is_current {
  background-color: var(--color-main);
  color: var(--color-white);
  border-color: var(--color-main);
}
.bank_page_ellipsis {
  width: 1.4rem;
  position: relative;
  pointer-events: none;
}
.bank_page_ellipsis::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 2px;
  background: #666;
  border-radius: 50%;
  -webkit-box-shadow:
    4px 0 0 #666,
    8px 0 0 #666;
          box-shadow:
    4px 0 0 #666,
    8px 0 0 #666;
}
.bank_page_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 3.2rem;
  height: 3.2rem;
  border: 0.1rem solid #E0E0E0;
  border-radius: 0.2rem;
}
.bank_arrow {
  width: 100%;
  max-width: 0.5rem;
  aspect-ratio: 1 / 2;
}
.bank_nav_btn_wrapper {
  display: none;
}
.bank_lifestyle_wrapper {
  width: 100%;
  height: 100%;
}
.bank_lifestyle_content {
  position: absolute;
  width: 100%;
  max-width: 1160px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
.bank_lifestyle {
  /* padding: 5.441vw 5.294vw; */
  position: relative;
  padding: 7.2rem 6.4rem;

  background-color: var(--color-white);
  border-radius: 1rem;
}
.bank_lifestyle_close {
  position: absolute;
  top: 2.4rem;
  right: 2.4rem;
  width: 4rem;
  height: 4rem;
  border-radius: 50%;
  background-color: var(--color-white);
  border: 0.1rem solid var(--color-main);
  cursor: pointer;
}
.bank_lifestyle_close.u_ic::after {
  width: 1.4rem;
  height: 1.4rem;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: var(--color-main);
  -webkit-mask-image: url(/bank/img/public/common/icon_close.svg);
          mask-image: url(/bank/img/public/common/icon_close.svg);
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-transform: translate(0.05rem,0.05rem);
      -ms-transform: translate(0.05rem,0.05rem);
          transform: translate(0.05rem,0.05rem);
}
.bank_lifestyle_ttl {
  line-height: 1.5;
  letter-spacing: 1.12px;
}
.bank_lifestyle_itm {
  width: 100%;
  padding: 5.1rem 2.4rem 5.1rem 2.4rem;
  background-color: var(--color-bg);
  border-radius: 1rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: 0.5px;
}
.bank_lifestyle_itm input[type="checkbox"] {
  width: 2.6rem;
  height: 2.6rem;
  accent-color: var(--color-main);
  border-radius: 0.6rem;
}
.bank_lifestyle_itm__child.u_ic::after {
  bottom: 0;
  right: 2rem;
  width: 12.7rem;
  height: 9rem;
  background-image: url(/bank/img/public/bank/icon_lifestyle_child.svg);
}
.bank_lifestyle_itm__telework.u_ic::after {
  bottom: 0;
  right: 2rem;
  width: 8.3rem;
  height: 9.7rem;
  background-image: url(/bank/img/public/bank/icon_lifestyle_telework.svg);
}
.bank_lifestyle_itm__senior.u_ic::after {
  bottom: 0;
  right: 2rem;
  width: 6.5rem;
  height: 8.3rem;
  background-image: url(/bank/img/public/bank/icon_lifestyle_senior.svg);
}
.bank_lifestyle_itm__nature.u_ic::after {
  bottom: 0;
  right: 2rem;
  width: 9.3rem;
  height: 10rem;
  background-image: url(/bank/img/public/bank/icon_lifestyle_nature.svg);
}
.bank_lifestyle_btn {
  display: block;
  width: 100%;
  max-width: 25rem;
  padding: 1.4rem 1.2rem 1.4rem 2.4rem;
  background-color: var(--color-main);
  border: 0.2rem solid var(--color-main);
  border-radius: 9.5rem;
  color: var(--color-white);
  font-size: 1.6rem;
  font-weight: 700;
}
.bank_lifestyle_btn.u_ic::before {
  top: 50%;
  right: 1.2rem;
  width: 3rem;
  height: 3rem;
  background-color: var(--color-white);
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.bank_lifestyle_btn.u_ic::after {
  top: 50%;
  right: 2rem;
  width: 1.3rem;
  height: 1.3rem;
  background-color: var(--color-main);
  -webkit-mask-image: url(/bank/img/public/common/icon_search.svg);
          mask-image: url(/bank/img/public/common/icon_search.svg);
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media (any-hover: hover) {
  .bank_itm:hover {
    opacity: var(--opacity);
  }
  .bank_view_target:hover {
    opacity: var(--opacity);
  }
  .bank_simple_filter:hover {
    opacity: var(--opacity);
  }
  .bank_filter_btn:hover {
    background-color: var(--color-white);
    color: var(--color-main);
  }
  .blank_filter_clear:hover {
    background-color: #666;
    color: var(--color-white);
  }
  .bank_lifestyle_close:hover {
    background-color: var(--color-main);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }
  .bank_lifestyle_close.u_ic:hover::after {
    background-color: var(--color-white);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }
  .bank_lifestyle_btn:hover {
    background-color: var(--color-white);
    color: var(--color-main);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }
  .bank_lifestyle_btn.u_ic:hover::before {
    background-color: var(--color-main);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }
  .bank_lifestyle_btn.u_ic:hover::after {
    background-color: var(--color-white);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }
}

@media screen and (max-width:1340px){
  .map_switch_wrap {
    width: 100%;
    flex-direction: column;
  }
  .bank_map {
    height: calc(100vh - 425px);
  }
}

@media (max-width: 1160px) {
  .bank_lifestyle_content {
    max-width: var(--cont-width);
    width: calc(100% - 2rem * 2);
  }
  .bank_lifestyle_itm.u_ic::after {
    display: none;
  }
}

@media (max-width: 1040px) {
  .bank_lifestyle_itm {
    font-size: 1.6rem;
  }
}

@media (max-width: 896px) {
  .bank_wrapper {
    padding-top: 0.8rem;
    padding-bottom: 5.6rem;
  }
  .bank_breadcrumb_lst {
    padding: 0 2rem;
  }
  .bank_wrap_inr {
    padding-left: 0;
  }
  .bank_cont_wrapper {
    -webkit-box-flex: 0;
        -ms-flex: none;
            flex: none;
    max-width: var(--cont-width); /* コンテンツ幅 */
    width: calc(100% - 2rem * 2);
    margin: auto;
  }
  .bank_map {
    height: 100%;
  }
  .bank_result_count {
    margin-left: 0;
    margin-right: 0.2rem;
  }
  .bank_sort_label_txt {
    visibility: hidden;
    width: 0;
  }
  .bank_itm_price_wrap {
    padding: 0;
  }
  .bank_itm_more {
    margin-top: 0.8rem;
  }
  .bank_nav_btn_wrapper {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0.8rem;
    background-color: rgba(0, 0, 0, 0.50);
    z-index: 5;
  }
  .bank_nav_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 5.2rem;
    max-width: 25.6rem;
    padding: 1.6rem ;
    background-color: var(--color-main);
    color: var(--color-white);
    border-radius: 8.5rem;
  }
  .bank_nav_btn_target::after {
    content: "";
    display: inline-block;
    width: 1.4rem;
    height: 1.4rem;
    margin-left: 0.7rem;
    background-image: url(/bank/img/public/common/icon_search.svg);
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-transform: translateY(0.2rem);
        -ms-transform: translateY(0.2rem);
            transform: translateY(0.2rem);
  }
  .bank_nav_cont {
    height: 100vh;
    padding: 1.2rem 0.6rem 0;
    background-color: var(--color-white);
    overflow-y: auto;
  }
  .bank_nav {
    padding: 0;
    box-shadow: none;
  }
  .bank_tab_view {
    padding-bottom: 10.6rem;
  }
  .bank_nav_close {
    width: 3.6rem;
    height: 3.6rem;
    margin-left: auto;
    margin-right: 1.4rem;
    background-color: var(--color-main);
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    cursor: pointer;
  }
  .bank_nav_close.u_ic::after {
    top: 50%;
    left: 50%;
    width: 1.5rem;
    height: 1.5rem;
    background-image: url(/bank/img/public/common/icon_close.svg);
    background-size: contain;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
  }
  .bank_modal {
    z-index: 99999999;
  }
  .bank_modal_btn_wrapper {
    gap: 1rem;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0.8rem;
    background-color: rgba(0, 0, 0, 0.20);
  }
  .bank_modal_btn_clear {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 5.2rem;
    padding: 1.8rem 3.2rem;
    background-color: #F0F0F0;
    border-radius: 19.5rem;
    color: #AFAFAF;
    font-size: 1.6rem;
    line-height: 1;
  }
  .bank_modal_btn_filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 5.2rem;
    padding: 1.8rem 3.2rem;
    background-color: var(--color-main);
    border-radius: 19.5rem;
    color: var(--color-white);
    font-size: 1.6rem;
    line-height: 1;
  }
  .bank_lifestyle {
    padding: 4.6rem 1.6rem 2.4rem;
  }
  .bank_lifestyle_close {
    top: 1rem;
    right: 1rem;
    width: 3.6rem;
    height: 3.6rem;
  }
  .bank_lifestyle_itm {
    padding: 0.8rem 1.2rem;
  }
  .bank_lifestyle_itm input[type="checkbox"] {
    width: 1.8rem;
    height: 1.8rem;
    margin-right: 0;
    border-radius: 0.2rem;
  }
  .bank_lifestyle_txt {
    padding-left: 2.6rem;
  }
  .bank_lifestyle_modal__sp .bank_lifestyle_wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: calc(100% - 4rem); 
    max-height: calc(100vh - 4rem);
    overflow-y: auto;
    height: auto;
  }
  .bank_lifestyle_modal__sp .bank_lifestyle_content {
    position: static;
    transform: none;
    width: 100%;
  }
}

/*============================================================================================
      バンク詳細
=============================================================================================*/
.bank_detail_mv {
  padding-top: 2.8rem;
  padding-bottom: 4.8rem;
}
.bank_detail_mv_inr {
  position: relative;
}
.bank_slider_wrapper {
  max-width: 91.5rem;
  padding-left: 4rem;
  padding-right: 4rem;
  margin-right: 19.4rem;
}
.bank_slider_itm {
  width: 100%;
  aspect-ratio: 1.5;
}
.bank_slider_itm img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0.5rem;
}
.bank_gallery_itm {
  position: relative;
  width: 8.463rem;
  aspect-ratio: 1.41;
  overflow: hidden;
  cursor: pointer;
}
.bank_gallery_itm img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.bank_slider_next {
  position: absolute;
  top: 50%;
  right: 0;
  width: 1rem;
  height: 1.6rem;
  aspect-ratio: 1 / 2;
  background-image: url(/bank/img/public/common/ico_pgn_next.svg);
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}
.bank_slider_prev {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1rem;
  height: 1.6rem;
  aspect-ratio: 1 / 2;
  background-image: url(/bank/img/public/common/ico_pgn_prev.svg);
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
}
.bank_slider_desc {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 1.2rem 1.6rem;
  background-color: var(--color-text);
  border-radius: 0 0 0 0.5rem;
  color: var(--color-white);
  font-size: 1.2rem;
  line-height: 1;
  letter-spacing: 0.48px;
}
.bank_gallery_desc {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  height: 100%;
  background-color: rgba(51, 51, 51, 0.7);
  color: var(--color-white);
  font-size: 1.2rem;
  line-height: 1;
}
.bank_gallery .swiper-slide-thumb-active .bank_gallery_desc {
  display: none;
}
.bank_info_wrapper {
  position: absolute;
  right: 0;
  bottom: 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 2;
}
.bank_info_date {
  line-height: 1.65;
  letter-spacing: 0.42px;
}
.bank_info_block {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 2.4rem;
  background-color: var(--color-white);
  border-radius: 0.4rem;
}
.bank_info_ttl {
  min-width: 4.2rem;
  line-height: 1.4;
}
.bank_info_content {
  line-height: 1.4;
}
.bank_info_price {
  display: flex;
  padding-left: 1.8rem;
  color: var(--Dark-Green-70, #162F00);
  gap: 1rem;
  line-height: 1.57;
  letter-spacing: 0.6px;
  align-items: end;
}
.bank_info_price_ttl {
  color: var(--color-text);
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2;
  padding-bottom: calc(8 / 16 * 1.6rem);
}
.bank_info_num {
  font-size: 5.6rem;
  line-height: 1;
  letter-spacing: 0.28px;
  font-family: var(--font-num);
}
.bank_info_unit span {
  font-size: 1.8rem;
  font-weight: 700;
  letter-spacing: calc(0.54/16 * 1.6rem);
}
.bank_property {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.bank_property_row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.bank_property_row dl {
  display: grid;
  grid-template-columns: 120px 1fr;
  align-items: center;
}
.bank_property_itm {
  padding-bottom: 1.2rem;
  border-bottom: 0.1rem solid #D9D9D9;
}
.bank_property_ttl {
  min-width: 11.9rem;
  line-height: 1.68;
  letter-spacing: calc(0.54/16 * 1.6rem);
}
.bank_detail_contact {
  padding: 2.4rem 4rem;
  border: 0.1rem solid var(--color-border-02);
  border-radius: 2rem;
}
.bank_detail_ttl {
  line-height: 1.57;
  letter-spacing: 0.6px;
}
.bank_detail_num {
  line-height: 1.75;
  letter-spacing: 0.48px;
  font-weight: 700;
}
.bank_contact_ttl {
  line-height: 1;
  letter-spacing: 0.5px;
}
.bank_contact_tel {
  padding-left: 3.2rem;
  font-family: var(--font-num);
  line-height: 1;
}
.bank_contact_tel.u_ic::before {
  top: 50%;
  left: 0;
  width: 2.1rem;
  height: 2.5rem;
  background-image: url(/bank/img/public/bank/icon_tel.svg);
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background-size: cover;
}
.bank_contact_btn a{
  padding-top: 1.4rem;
  padding-right: 5.6rem;
  padding-bottom: 1.4rem;
  font-size: 1.6rem;
}
.bank_contact_btn.u_ic::before {
  top: 50%;
  right: 1.2rem;
  width: 3rem;
  height: 3rem;
  background-color: var(--color-white);
  border-radius: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.bank_contact_btn.u_ic::after {
  top: 50%;
  right: 1.95rem;
  width: 1.6rem;
  height: 1.6rem;
  -webkit-mask-image: url(/bank/img/public/common/icon_tab.svg);
          mask-image: url(/bank/img/public/common/icon_tab.svg);
  background-color: var(--color-main);
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.bank_option_wrapper {
  width: 100%;
  max-width: 30rem;
}
.bank_option_itm {
  padding: 1.2rem 1.6rem 1.6rem;
  background-color: #F5F5F5;
}
.bank_option_ttl {
  line-height: 1.3;
}
.bank_option_label {
  line-height: 1.2;
  white-space: nowrap;
}
.bank_option_label input[type="radio"] {
  width: 1.8rem;
  height: 1.8rem;
}
.bank_option_label input[type="radio"]:checked  {
  width: 1.8rem;
  height: 1.8rem;
}
.bank_option_label input[type="checkbox"] {
  width: 1.8rem;
  height: 1.8rem;
  margin-right: 0.4rem;
  accent-color: var(--color-main);
  aspect-ratio: 1 / 1;
}
.bank_option_info {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.8rem 2.4rem;
  padding: 2.4rem 3.2rem;
  border: 0.1rem solid var(--color-border-02);
}
.bank_option_line {
  display: inline;
  width: 100%;
  height: 0.1rem;
  background-color: #D9D9D9;
}
.bank_detail_map {
  width: 100%;
  height: auto;
  aspect-ratio: 707 / 490;
}
.bank_map {
  width: 100%;
  height: calc(100vh - 345px);
}

@media (any-hover: hover) {
  .bank_contact_btn:hover::before {
    background-color: var(--color-main);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }
  .bank_contact_btn:hover::after {
    background-color: var(--color-white);
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition);
  }
}

@media (max-width: 1040px) {
  .bank_info_num {
    font-size: 4.8rem;
  }
}

@media (max-width: 896px) {
  .bank_slider_wrapper {
    padding: 0;
    margin-right: 0;
  }
  .bank_slider_cont {
    padding: 0 1.8rem;
  }
  .bank_slider_next {
    top: 42%;
  }
  .bank_slider_prev {
    top: 42%;
  }
  .bank_info_wrapper {
    position: static;
    width: 100%;
  }
  .bank_info_block {
    padding: 1.6rem;
    width: 100%;
  }
  .bank_info_price {
    justify-content: end;
  }
  .bank_info_num {
    padding-left: 0;
  }
  .bank_info_unit {
    font-size: 2rem;
  }
  .bank_info_unit span {
    font-size: 1.6rem;
  }
  .bank_detail_contact {
    padding: 2.4rem 1.6rem;
  }
  .bank_contact_tel.u_ic::before {
    width: 2.1rem;
    height: 2.5rem;
  }
  .bank_contact_btn {
    width: 100%;
  }
  .bank_detail_num {
    font-weight: 400;
  }
  .bank_option_wrapper {
    max-width: 100%;
  }
  .bank_option_info {
    grid-template-columns: repeat(1, 1fr);
    gap: 0.4rem;
    padding: 1.2rem 1.6rem 1.6rem;
  }
  .bank_detail_map {
    aspect-ratio: 335 / 320;
  }
  .bank_contact_btn a{
    line-height: 1.4;
  }




  /* subgrid */
  .bank_property_row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1.2rem;
  }
  .bank_property_row + .bank_property_row {
    margin-top: 1.2rem;
  }
}

/*============================================================================================
      map 地図
=============================================================================================*/
.map_cont_sticky {
  position: sticky;
  top: 8.8rem;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.map_switch_cont {
  padding: 1.2rem 1.6rem;
  background-color: #F5F5F5;
  border-radius: 0.4rem;
}
.map_switch_ttl {
  letter-spacing: calc(0.56 / 16 * 1.6rem);
  white-space: nowrap;
}
.map_switch_radio  {
  line-height: 2;
  white-space: nowrap;
}
.map_switch_radio input[type="radio"] {
  margin-right: 0.4rem;
  width: 1.8rem;
  height: 1.8rem;
}
.map_switch_radio input[type="radio"]:checked {
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%;
  background: var(--color-main);
  position: relative;
}
.map_facility_cont {
  display: flex;
  width: 100%;
  padding: 1.6rem 2rem;
  background-color: #F5F5F5;
  align-items: center;
  gap: 1.6rem;
}
.map_facility_itm {
  width: 11.8rem;
  font-size: 1.3rem;
  white-space: nowrap;
}
.map_facility_ttl {
  flex-shrink: 0;
  line-height: 1;
  letter-spacing: 0.56px;
}
.map_facility_label input[type="checkbox"] {
  accent-color: var(--color-main);
}
.map_region_cont {
  padding: 1.6rem 2rem;
  background-color: #F5F5F5;
}
.map_region_itm {
  text-wrap: nowrap;
}

@media (max-width: 1276px) {
  .map_facility_wrapper {
    flex-direction: column;
    gap: 0.8rem;
  }
}

@media (max-width: 1040px) {
  .map_switch_cont {
    width: 100%;
    line-height: 1;
  }
  .map_facility_cont {
    flex-direction: column;
    align-items: start;
    gap: 1.2rem;
  }
}


.js_filter_btn {
  width: 100%;
}

.is-fixed {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 100;
}

@media screen and (max-width:896px){
  .map_region_lst {
    width: 100%;
    justify-content: space-between;
  }
  .map_region_itm {
    width: 50%;
  }
  .map_switch_cont .l_flex {
    width: 100%;
  }
  .map_switch_radio {
    width: 50%;
  }
  .map_facility_ttl {
    font-size: 1.6rem !important;
  }
  .map_facility_lst {
    gap: 0.8rem 1.6rem;
  }
  .map_facility_itm {
    font-size: 1.5rem;
  }
  .bank_option_label {
    font-size: 1.5rem !important;
  }
  .bank_option_itm ul {
    row-gap: 1.2rem !important;
  }
}